@font-face {
  font-family: "iconfont"; /* Project id 5198013 */
  src: url('iconfont.woff2?t=1782387170907') format('woff2'),
       url('iconfont.woff?t=1782387170907') format('woff'),
       url('iconfont.ttf?t=1782387170907') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lianjie:before {
  content: "\e605";
}

.icon-home:before {
  content: "\e604";
}

.icon-menu:before {
  content: "\e62f";
}

.icon-close:before {
  content: "\e609";
}

.icon-close2:before {
  content: "\e791";
}

.icon-guest:before {
  content: "\e744";
}

.icon-list:before {
  content: "\e639";
}

.icon-douyin:before {
  content: "\e7f0";
}

.icon-arr-up:before {
  content: "\e668";
}

.icon-arr-down:before {
  content: "\eb38";
}

.icon-arr-right:before {
  content: "\e610";
}

.icon-arr-left:before {
  content: "\e603";
}

.icon-tech:before {
  content: "\e688";
}

.icon-buy:before {
  content: "\e70b";
}

.icon-data:before {
  content: "\e629";
}

.icon-price:before {
  content: "\e602";
}

.icon-design:before {
  content: "\e63b";
}

.icon-faq:before {
  content: "\e689";
}

.icon-honor:before {
  content: "\e641";
}

.icon-quality:before {
  content: "\e88b";
}

.icon-square:before {
  content: "\e61e";
}

.icon-wangluo:before {
  content: "\e642";
}

.icon-experience:before {
  content: "\e60c";
}

.icon-mob:before {
  content: "\e600";
}

.icon-linkedin:before {
  content: "\eb37";
}

.icon-facebook:before {
  content: "\e676";
}

.icon-back:before {
  content: "\e62a";
}

.icon-language:before {
  content: "\e8ab";
}

.icon-search:before {
  content: "\e628";
}

.icon-pdf:before {
  content: "\e8e8";
}

.icon-hits:before {
  content: "\e636";
}

.icon-mail:before {
  content: "\e6cf";
}

.icon-twitter:before {
  content: "\e882";
}

.icon-youtube:before {
  content: "\e883";
}

.icon-time:before {
  content: "\e61d";
}

.icon-user:before {
  content: "\e616";
}

.icon-icon-right:before {
  content: "\eb03";
}

.icon-icon-left:before {
  content: "\eb04";
}

.icon-play:before {
  content: "\e651";
}

.icon-tel:before {
  content: "\e66b";
}

.icon-whatsapp:before {
  content: "\e8ea";
}

.icon-add:before {
  content: "\e620";
}

.icon-date:before {
  content: "\e62b";
}

.icon-y-right:before {
  content: "\e63e";
}

.icon-y-left:before {
  content: "\e63f";
}

.icon-y-up:before {
  content: "\e640";
}

.icon-arrow-left:before {
  content: "\e65d";
}

.icon-arrow-right:before {
  content: "\e65e";
}

.icon-down:before {
  content: "\e617";
}

.icon-email:before {
  content: "\e856";
}

.icon-found:before {
  content: "\e606";
}

.icon-arr-more:before {
  content: "\e601";
}

